# Frozen Kingdom

Clone with HTTPS:
```shell
git clone https://gitlab.com/eternalfest/games/frozen-kingdom.git
```

Clone with SSH:
```shell
git clone git@gitlab.com:eternalfest/games/frozen-kingdom.git
```
